/* 
  TextAttributeNames.strings
  DSDAppKit

  Created by Michael Monscheuer on 07.01.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







// standard text styling attributes

"NSFontAttributeName" = "Tipo";
"NSFontAttributeName.Font" = "Fuente de texto";
"NSFontAttributeName.Size" = "Tamaño de fuente de texto";

"NSForegroundColorAttributeName" = "Color de fuente de texto";
"NSBackgroundColorAttributeName" = "Color de fondo de texto";

"NSStrokeWidthAttributeName" = "Contorno";
"NSStrokeWidthAttributeName.Type" = "Tipo de contorno";
"NSStrokeWidthAttributeName.Width" = "Grosor de contorno";

"NSShadowAttributeName" = "Sombreado del texto";
"NSShadowAttributeName.State" = "Estado de texto sombra";
"NSShadowAttributeName.Offset" = "Offset de sombra de texto";
"NSShadowAttributeName.BlurRadius" = "Radio de distorsión de la sombra del texto";
"NSShadowAttributeName.Color" = "Color de sombra de texto";

"NSKernAttributeName" = "Interletreado de texto";

"NSStrokeStyleAttributeName" = "Estado de contorno de texto";
"NSStrokeColorAttributeName" = "Color de contorno de texto";

"NSUnderlineStyleAttributeName" = "Estado de subrayado de texto";
"NSUnderlineColorAttributeName" = "Color de subrayado de texto";

"NSStrikethroughStyleAttributeName" = "Estado de tachado de texto";
"NSStrikethroughColorAttributeName" = "Color de tachado de texto";

"NSSuperscriptAttributeName" = "Super-/subíndice de texto";
"NSSuperscriptAttributeName.Superscript" = "Estado de superíndice de texto";
"NSSuperscriptAttributeName.Subscript" = "Estado de subindice de texto";

"NSBaselineOffsetAttributeName" = "Contorno de base";

"NSExpansionAttributeName" = "Expansión";
"NSObliquenessAttributeName" = "Oblicuidad";

// standard paragraph styling attributes

"NSParagraphStyleAttributeName" = "Estilo de párrafo";
"NSParagraphStyleAttributeName.Alignment" = "Alineación";
"NSParagraphStyleAttributeName.FirstLineHeadIndent" = "Identación de primera línea";
"NSParagraphStyleAttributeName.HeadIndent" = "Identación de cabecera";
"NSParagraphStyleAttributeName.TailIndent" = "Identación de cola";
"NSParagraphStyleAttributeName.LineSpacing" = "Espacio entre líneas";
"NSParagraphStyleAttributeName.ParagraphSpacingBefore" = "Espaciado de párrafo principal";
"NSParagraphStyleAttributeName.ParagraphSpacing" = "Espaciado de párrafo";
"NSParagraphStyleAttributeName.LineHeight" = "Altura de línea";
"NSParagraphStyleAttributeName.BaseWritingDirection" = "Sentido de la escritura";
"NSParagraphStyleAttributeName.TabStops" = "Tabulaciones";

// tab stop names
"LeftTabStopToolText" = "Tabulación izquierda";
"CenterTabStopToolText" = "Tabulación centrada";
"RightTabStopToolText" = "Tabulación derecha";
"DecimalTabStopToolText" = "Tabulación decimal";